driver or support daemon version too old (11)

That is all I get when I attempt to launch Storyboard Pro today :’(

That particular error message is indicating that your Hasp (dongle) device driver is too old or out of date. You can download the latest device driver directly from the Aladdin web site: http://www.aladdin.com/support/hasp/enduser.aspx